cancel=Abbrechen
applicationType=Anwendungstyp
backTo=Zurück zu {{app}}
removeConsentSuccess=Zustimmung erfolgreich entfernt
noGroupsText=Du bist keiner Gruppe beigetreten
required=Erforderlich
path=Pfad
password=Mein Passwort
setUpNew={{name}} einrichten
lastAccessedOn=Letzter Zugriff
deviceActivity=Geräteaktivität
permissions=Berechtigungen
credentialCreatedAt=<0>Erstellt</0> {{date}}.
error-username-invalid-character='{{0}}' enthält ungültige Zeichen.
usernamePlaceholder=Benutzername oder E-Mail
infoMessage=Wenn Du auf "Zugriff entfernen" klickst, entziehst Du dieser Anwendung die gewährten Berechtigungen. Diese Anwendung wird Deine Informationen nicht mehr verwenden.
scopesHelp=Der Ressource zugewiesenen Scopes.
unknownOperatingSystem=Unbekanntes Betriebssystem
deny=Ablehnen
edit=Bearbeiten
otp-display-name=Authenticator-Anwendung
selectALocale=Wähle eine Sprache
signOut=Abmelden
linkedEmpty=Keine verknüpften Anbieter
directMembership=Direkte Mitgliedschaft
accept=Akzeptieren
error-invalid-length-too-short='{{0}}' muss mindestens eine Länge von {{1}} haben.
resourceSharedWith_one=Ressource wird geteilt mit <0>{{username}}</0>
error-number-out-of-range-too-big='{{0}}' darf maximal den Wert {{2}} haben.
updateEmail=E-Mail aktualisieren
two-factor=Zwei-Faktor-Authentifizierung
resourceSharedWith_zero=Diese Ressource wird nicht geteilt.
signedInDevicesExplanation=Melde Dich von allen unbekannten Geräten ab.
addMultivaluedLabel={{fieldLabel}} hinzufügen
status=Status
error-number-out-of-range-too-small='{{0}}' muss mindestens den Wert {{1}} haben.
invalidEmailMessage='{{0}}'\: Ungültige E-Mail-Adresse.
lastName=Nachname
removeModalMessage=Hiermit wird die aktuell erteilte Zugriffsberechtigung für {{name}} entfernt. Du musst den Zugriff erneut gewähren, wenn Du diese Anwendung verwenden möchtest.
clients=Clients
createFlowHelp=Du kannst einen Top-Level-Flow innerhalb dieses Flows erstellen
filterByName=Nach Name filtern...
refreshPage=Aktualisiere die Seite
save=Speichern
error-user-attribute-required=Bitte gib '{{0}}' an.
currentSession=Aktuelle Sitzung
clientDescriptionHelp=Gibt die Beschreibung des Clients an. Zum Beispiel 'Mein Client zur Zeiterfassung'. Unterstützt auch Schlüssel für lokalisierte Werte. Zum Beispiel: ${my_client_description}
scopeTypeHelp=Client Scopes, die als Standard-Scope zu jedem erstellten Client hinzugefügt werden
error-empty=Bitte gib einen Wert für '{{0}}' an.
error-invalid-uri-fragment='{{0}}' ist ein ungültiges URL-Fragment.
error-invalid-blank=Bitte gib einen Wert für '{{0}}' an.
missingFirstNameMessage='{{0}}'\: Bitte gib einen Vornamen ein.
signedOutSession=Abgemeldet {{browser}}/{{os}}
share=Teilen
close=Schließen
email=E-Mail
signOutWarning=Sitzung abmelden?
removeConsentError=Konnte die Zustimmung nicht entfernen aufgrund von: {{error}}
signOutAllDevicesWarning=Diese Aktion meldet alle Geräte ab, die sich bei Deinem Mitgliedskonto angemeldet haben, einschließlich des aktuellen Geräts, das Du gerade verwendest.
unShareSuccess=Die Freigabe der Ressource wurde erfolgreich aufgehoben.
signingIn=Anmeldung
stopUsingCred={{name}} nicht mehr verwenden?
groupsListHeader=Kopfzeile der Gruppenliste
error-number-out-of-range='{{0}}' muss eine Zahl zwischen {{1}} und {{2}} sein.
privacyPolicy=Datenschutzerklärung
thirdPartyApp=Drittanbieter
started=Gestartet
avatar=Avatar
scopeDescriptionHelp=Beschreibung des Client Scope
confirm=Bestätigen
updateSuccess=Ressource erfolgreich aktualisiert.
selectOne=Wähle eine Option aus
unShare=Alle Freigaben aufheben
linkedAccounts=Verknüpfte Konten
personalInfoDescription=Verwalte Deine persönlichen Angaben
removeAccess=Zugriff entfernen
signingInDescription=Konfiguriere die Anmeldemöglichkeiten.
somethingWentWrongDescription=Entschuldigung, es ist ein unerwarteter Fehler aufgetreten.
personalInfo=Persönliche Angaben
removeCred={{name}} entfernen
signOutAllDevices=Alle Geräte abmelden
scopeNameHelp=Name des Client Scopes. Muss eindeutig im Realm sein. Name sollte keine Leerzeichen enthalten, da er als Wert für den Scope-Parameter verwendet wird.
flowTypeHelp=Um welche Art des Flows handelt es sich
error-invalid-email=Ungültige E-Mail.
myResources=Meine Ressourcen
linkedAccountsIntroMessage=Verwalte Anmeldungen über Konten von Drittanbietern.
accountSecurity=Kontosicherheit
groupDescriptionLabel=Gruppen anzeigen, zu denen Du gehörst
manageAccount=Account verwalten
resourceAlreadyShared=Ressource ist bereits mit diesem Nutzer geteilt.
error-invalid-length-too-long='{{0}}' darf maximal eine Länge von {{2}} haben.
accountUpdatedMessage=Dein Mitgliedskonto wurde aktualisiert.
shareError=Konnte die Ressource nicht teilen aufgrund von\: {{error}}
logo=Logo
password-help-text=Melde Dich mit deinem Passwort an.
deleteAccount=Mitgliedskonto löschen (= aus dem Verein austreten)
permissionRequest=Berechtigungsanfrage - {{name}}
add=Hinzufügen
error-invalid-value='{{0}}' hat einen ungültigen Wert.
somethingWentWrong=Ein Fehler ist aufgetreten
rolesScope=Wenn kein Role Scope Mapping definiert ist, darf jeder Benutzer diesen Client Scope verwenden. Wenn Role Scope Mappings definiert sind, muss dem Benutzer mindestens einer dieser Rollen zugewiesen sein.
unShareError=Die Freigabe der Ressource konnte nicht aufgehoben werden aufgrund von\: {{error}}
ipAddress=IP-Adresse
tryAgain=Erneut versuchen
resourceName=Ressourcenname
unlinkedEmpty=Keine verknüpften Login-Anbieter
done=Erledigt
basic-authentication=Standardauthentifizierung
socialLogin=Social Logins
notInUse=Nicht in Verwendung
unShareAllConfirm=Bist Du sicher, dass Du alle Freigaben vollständig entfernen möchten?
firstName=Vorname
name=Name
clientTypeHelp=Der Typ dieser Ressource. Er kann verwendet werden, um verschiedene Ressourcen mit demselben Typ zu gruppieren.
unknownUser=Anonym
offlineAccess=Offline-Zugriff
password-display-name=Passwort
expires=Läuft ab
noGroups=Keine Gruppen
notSetUp={{name}} ist nicht eingerichtet.
error-invalid-number='{{0}}' ist eine ungültige Zahl.
link=Account verknüpfen
shareTheResource=Diese Ressource teilen - {{name}}
description=Beschreibung
update=Aktualisieren
choose=Wählen...
signedInDevices=Angemeldete Geräte
delete=Löschen
missingPasswordMessage='{{0}}'\: Bitte gib ein Passwort ein.
otp-help-text=Gib bei der Anmeldung einen Verifizierungscode aus der Authenticator-Anwendung ein.
groupsListColumnsNames=Namen der Spalten der Gruppenliste
error-invalid-uri-scheme='{{0}}' ist ein ungültiges URL-Schema.
error-user-attribute-read-only=Das Feld {{0}} is schreibgeschützt.
general=Allgemein
error-invalid-date='{{0}}' ist ein ungültiges Datum.
missingEmailMessage='{{0}}'\: Bitte gib eine E-Mail-Adresse ein.
accountUpdatedError=Mitgliedskonto konnte aufgrund von Validierungsfehlern nicht aktualisiert werden
unLinkError=Konnte die Verknüpfung nicht aufheben aufgrund von\: {{error}}
applicationsIntroMessage=Anwendungen, auf die Dein Konto Zugriff hat
error-invalid-length='{{0}}' muss eine Länge zwischen {{1}} und {{2}} haben.
missingLastNameMessage='{{0}}'\: Bitte gib einen Nachnamen ein.
errorSignOutMessage=Konnte nicht abgemeldet werden\: {{error}}
linkedLoginProviders=Verknüpfte Login-Anbieter
inUse=In Benutzung
client=Client
error-invalid-uri='{{0}}' ist eine ungültige URL.
systemDefined=Systemdefiniert
hasAccessTo=Hat Zugriff auf
internalApp=Intern
updateError=Konnte die Ressource nicht aktualisieren aufgrund von\: {{error}}
accessGrantedOn=Zugriff gewährt am\:
editTheResource=Ressource bearbeiten - {{name}}
permissionRequests=Berechtigungsanfragen
shareSuccess=Ressource erfolgreich geteilt.
missingUsernameMessage='{{0}}'\: Bitte gib einen Benutzernamen ein.
aliasHelp=Name der Konfiguration
fullName={{givenName}} {{familyName}}
groups=Gruppen
resources=Ressourcen
resourceIntroMessage=Teile Deine Ressourcen mit anderen Teammitgliedern
unLink=Konto trennen
errorRemovedMessage=Konnte {{userLabel}} nicht entfernen aufgrund von\: {{error}}
termsOfService=Nutzungsbedingungen
jumpToSection=Zu Abschnitt springen
linkError=Konnte nicht verknüpft werden aufgrund von\: {{error}}
requestor=Anfragesteller
shareWith=Teilen mit
updateCredAriaLabel=Zugangsdaten aktualisieren
error-pattern-no-match='{{0}}' entspricht nicht dem erforderlichen Format.
application=Anwendung
unlinkedLoginProviders=Nicht verknüpfte Login-Anbieter
applicationDetails=Anwendungsdetails für {{clientId}}
successRemovedMessage={{userLabel}} wurde entfernt.
deleteAccountWarning=Dieser Vorgang ist unwiderruflich. Alle Deine Daten werden dauerhaft gelöscht und können nicht wiederhergestellt werden.
resourceSharedWith_other=Ressource wird geteilt mit <0>{{username}}</0> und <1>{{other}}</1> anderen Accounts
error-person-name-invalid-character='{{0}}' enthält ungültige Zeichen.
user=Benutzer
shareUser=Benutzer hinzufügen, mit denen die Ressource geteilt wird
unLinkSuccess=Verknüpftes Konto erfolgreich getrennt
applications=Anwendungen
sharedWithMe=Mit mir geteilt
username=Benutzername
